[Desktop Entry]
Type=Application
Name=keyboard
Comment=Keyboard usage demo app.
Icon=ru.auroraos.keyboard
Exec=/usr/bin/ru.auroraos.keyboard
X-Nemo-Application-Type=silica-qt5

[X-Application]
Permissions=
OrganizationName=ru.auroraos
ApplicationName=keyboard
